	/*==========================================================================

	Template Elements Stylesheet
	____________________________________________________________

	Author:		Edge Marketing Solutions
	Version:	4.0

	===========================================================================*/


	/* [Global Template Styles] */

	body
	{
		background: #efece1;
		color: #808080;
		font-family: 'Open+Sans', Arial, Verdana, sans-serif;
		font-weight: 400;
		font-size: 13px;
	}

	h1,
	h2,
	h3,
	h4,
	h5
	{
		color: #003663;
		font-family: 'Nunito', Arial, sans-serif;
	}

	h1,
	h2,
	h3,
	h4
	{
		margin: 0 0 30px 0;

		font-weight: 700;
		line-height: 1.2em;
		letter-spacing: 0.05em;
	}

	a,
	a:hover
	{
		color: #F6B31E;
	}

	h1
	{
		font-size: 40px;
	}

	h2
	{
		font-size: 42px;
		margin: 0 0 20px 0;
	}

	h3
	{
		font-size: 14px;
		margin: 0;
	}

	h4
	{
		color: #F6B31E;
		font-size: 26px;
	}

	p
	{
		line-height: 1.6em;
		margin-bottom: 20px;
	}

	.content
	{
		clear: both;
		margin-top: 56px;
	}

	.white-box
	{
		width: 100%;
		background: white;
		-webkit-border-radius: 10px;
		border-radius: 10px;
		padding: 10px 20px 20px 20px;
		margin-bottom: 20px;
		position: relative;
	}

	.news-clouds
	{
		width: 95%;
		margin: 0 auto;
		position: relative;
		margin-bottom: -2px;
	}

	.row-spaced
	{
		margin-bottom: 30px;
	}

	img
	{
		max-width: 100%;
	}

	img.img-pad-left-bottom
	{
		margin: 0 0 20px 20px;
	}

	.media:first-child
	{
		margin-top: 20px;
	}

	.img-pad-right-bottom
	{
		margin: 0 10px 10px 0;
	}

	.no-padding
	{
		padding: 0;
	}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		body
		{
			padding: 0;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

	/*=========================================================================*/

	/* [Header Template Styles] */

	.header
	{
		padding: 0;
		position: relative;
		background-color: #cfecfb;
		background-image: url(../images/clouds.svg);
		background-position: center;
		background-repeat: repeat-x;
		background-size: 100% 100%;
	}

		.header .h-logo
		{
			padding: 30px 0 30px 0;
			text-align: center;
		}

		.header .h-action
		{
			padding: 100px 0 0 0;

			text-align: right;
		}
			.header .h-action img
			{
				width: 100%!important;
			}

			.header .h-action a,
			.header .h-logo a
			{
				-webkit-transition: all 200ms ease-in-out;
				-moz-transition: all 200ms ease-in-out;
				-ms-transition: all 200ms ease-in-out;
				-o-transition: all 200ms ease-in-out;
				transition: all 200ms ease-in-out;
			}

				.header .h-action a:hover,
				.header .h-logo a:hover
				{
					opacity: 0.7;
				}

	.header-portal
	{
		padding: 0;
		position: relative;
	}

		.header-portal .h-logo
		{
			padding: 40px 0;
			text-align: center;
		}

	/* Large desktop */
	@media (min-width: 980px) {


	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {
		.header
		{
			padding: 10px 0;
		}

		.header .h-action
		{
			padding-top: 10px;

			text-align: right;
		}
			.header .h-action img
			{
				max-width: 180px;
			}
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.header
		{
			padding: 15px 20px;

			text-align: center;
		}

		.header .h-action
		{
			padding: 5px 0;

			text-align: center;
		}

			.header .h-action img
			{
				max-width: 40%;
			}

		.header .h-logo
		{
			padding: 15px 0;
		}

		.header .h-logo img
		{
			max-width: 75%;
		}

	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

	/*=========================================================================*/

	/* [Navbar Styles] */

	.navigation
	{
		margin: 0;
		position: relative;
		z-index: 200;

		display: block;
		width: 100%;
		background-color: #003662;
		padding: 18px 0;
	}

	.navbar
	{
		margin: 0;
		min-height: auto;
	}

	.master-nav {
		width: 100%;
		padding: 24px 0;
		box-shadow: inset 1px 10px 15px -6px rgba(0, 0, 0, 0.2);
	}

	/*OPTIONAL FULL WIDTH NAVIGATION - Add nav-justified to <ul class="nav navbar-nav">*/
	.navbar-nav.nav-justified > li {
		float: none !important;
	}

	.nav-justified > .dropdown .dropdown-menu
	{
		width: 100%;
	}

	.master-nav .navbar-default {
		margin: 0;
		background-color: transparent;
		background-image: none;
		box-shadow: none;
		border-radius: 0;
		border: none;
	}

	.master-nav .navbar-default .navbar-collapse {
		padding-left: 0;
		padding-right: 0;
	}

	.navbar-default .navbar-nav > li > a {
		font-size: 22px;
		border-left: solid 1px #0097CE;
		color: white;
		white-space:nowrap;
		padding: 4px 0;
		font-family: 'Nunito', Arial, sans-serif;
		font-weight: 300;

		-webkit-transition: all 200ms ease-in-out;
		-moz-transition: all 200ms ease-in-out;
		-ms-transition: all 200ms ease-in-out;
		-o-transition: all 200ms ease-in-out;
		transition: all 200ms ease-in-out;
	}

	.navbar-default .navbar-nav > li:last-child > a
	{
		border-right: solid 1px #0097CE;
	}

	.navbar-default .navbar-nav > .open > a,
	.navbar-default .navbar-nav > .open > a:focus,
	.navbar-default .navbar-nav > .open > a:hover,
	.navbar-default .navbar-nav > li.active > a,
	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:focus,
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > li > a:focus,
	.navbar-default .navbar-nav > li > a:hover
	{
		color: #F6CE0E;
		background-color: transparent;
	}

	.navbar-default .dropdown-menu {
		padding: 0;
	}

	.navbar-default .dropdown-menu > li > a {
		padding: 10px 20px;
		font-size: 16px;
	}

	.navbar-default .dropdown-menu > li {
		border-top: 1px solid rgba(109, 110, 112, 0.2);
	}

	.navbar-default .dropdown-menu > li:first-child {
		border-top: none;
	}

	.navbar-default .navbar-toggle {
		width: 100%;
		margin: 0;
		font-size: 20px;
		text-shadow: none;
		border-color: white;
		color: white
	}

	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus {
		background-color: #0097CE;
		color: white;
	}

	/* Large desktop */
	/* Desktop */
	@media (min-width: 992px) and (max-width: 1199px) {
		.navbar-default .navbar-nav > li > a {
			font-size: 15px;
		}
	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 991px) {
		.header .h-logo {
			text-align: center;
		}
		.header .h-logo img {
			max-width: 60%;
		}
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.header-nav {
			font-size: 12px;
			text-align: center;
		}
		.header-nav ul {
			float: none;
			display: -webkit-flex;
			display: -ms-flexbox;
			display: flex;
			-webkit-justify-content: center;
			-ms-flex-pack: center;
			justify-content: center;
		}
		.header .h-logo {
			text-align: center;
		}
		.header .h-logo img {
			max-width: 80%;
		}
		.master-nav {
			padding: 30px 0 20px 0;
		}
		.navbar-default .navbar-nav {
			margin: 0;
		}
		.navbar-default .navbar-nav > li {
			border-bottom: 1px solid rgba(109, 110, 112, 0.2);
		}
		.navbar-default .navbar-nav > li > a {
			padding: 10px 0;
			border-left: none;
		}

		.navbar-default .navbar-nav > li:last-child > a {
			border-right: none;
		}

		.navbar-default .navbar-nav > .open > a,
		.navbar-default .navbar-nav > .open > a:hover,
		.navbar-default .navbar-nav > .open > a:focus {
			background-color: #0090c9;
			background-image: none;
			text-shadow: none;
			color: white;
		}
		.navbar-nav .open .dropdown-menu {
			background-color: rgba(0, 0, 0, 0.05);
		}
		.navbar-nav .open .dropdown-menu > li > a {
			padding: 10px 0;
			text-align: center;
			font-size: 16px;
		}
		.navbar-default .navbar-collapse {
			border: none;
		}
	}

	/*=========================================================================*/

	/* [Page Styles] */

	.transition
	{
		-webkit-transition: all 200ms ease-in-out;
		-moz-transition: all 200ms ease-in-out;
		-ms-transition: all 200ms ease-in-out;
		-o-transition: all 200ms ease-in-out;
		transition: all 200ms ease-in-out;
	}

	img.hover-fade
	{
		opacity: 0.8;
	}

		img.hover-fade:hover
		{
			opacity: 1;
		}

	.subpage-banner
	{
		position: relative;
		margin: 0 0 40px 0;
	}

	.listing-thumbnail {
		display: block;
		width: 100%;
		position: relative;
	}

	.listing-thumbnail img {
		border: 5px solid #003662;
		border-radius: 9px;
	}

	.listing-thumbnail span {
		position: absolute;
		display: block;
		bottom: 20px;
		right: 20px;
		top: auto;
		color: white;
	}

	.staff_profile_portrait img {
		width: 50%;
		height: 50%;
	}

	.staff_profile_portrait span {
		position: absolute;
		display: block;
		bottom: 20px;
		left: 20px;
		top: auto;
		color: white;
	}

	.gallery-thumbnail {
		float: left;
		width: 33%;
		padding: 2px;
	}

	.gallery-thumbnail.gallery-master {
		float: left;
		width: 100%;
		padding: 2px;
	}

	.gallery-thumbnail img {
		border: 3px solid #003662;
		border-radius: 9px;
	}

	.table-menu {
		background: white
	}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {
		.gallery-thumbnail {
			width: 50%;
			padding: 2px;
		}
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.subpage-banner
		{
			margin: 0 0 15px 0;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

	/*=========================================================================*/

	/* [Slick Slider Styles] */

	.slider-wrapper.theme-default
	{
		margin: 0;
		position: relative;
	}

	.slickSlider img {
		display: none;
	}

	.slickSlider.slick-initialized img {
		display: block;
	}
	.slickSlider .slick-prev {
		left: 10px;
		z-index: 100;
		opacity: 0;
	}
	.slickSlider .slick-next {
		right: 10px;
		z-index: 100;
		opacity: 0;
	}
	.slickSlider:hover .slick-prev,
	.slickSlider:hover .slick-next {
		opacity: 0.75;
		opacity: 0.75;
	}

	.slider-overlay
	{
		width: 100%;
		position: absolute;
		bottom: -2px;
	}

/*=========================================================================*/

	/* [Footer Template Styles] */

    .footer-overlay
    {
        position: relative;
        margin-bottom: -2px;
		margin-top: 60px;
		width: 100%;
    }

	.footer
	{
		padding: 20px 0;
		margin: 0;
		float: left;
		width: 100%;
		position: relative;
		box-sizing: border-box;

		background: #0ba0ac;
        color: white;
		font-size: 11px;
	}
		.footer .f-action a,
		.footer .f-logo a
		{
			-webkit-transition: all 200ms ease-in-out;
			-moz-transition: all 200ms ease-in-out;
			-ms-transition: all 200ms ease-in-out;
			-o-transition: all 200ms ease-in-out;
			transition: all 200ms ease-in-out;
		}

			.footer .f-action a:hover,
			.footer .f-logo a:hover
			{
				opacity: 0.7;
			}

		.footer .f-action
		{
			margin-top: 40px;
			text-align: right;
		}

		.footer .f-action img
		{
			width: 100%;
		}

		.footer a
		{
			font-weight: 400;
            color: white;
		}

		.footer ul
		{
			margin: 0;
			padding: 10px 0 0 0;

			list-style-type: none;
		}

            .footer ul li
            {
                padding: 5px 0 0 0;
            }

		.footer .f-logo
		{
			padding-top: 10px;

			text-align: right;
		}

		.footer .f-logo img
		{
			width: auto;
			max-width: 100%;
		}

	/* Large desktop */
	@media (min-width: 1200px) {
		.footer
		{
			font-size: 13px;
		}
	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 768px) {
		.footer
		{
			background-image: none;

			padding: 20px;
			margin-top: 0;

			text-align: center;
			font-size: 16px;
		}

		.footer .f-action
		{
			text-align: center;
		}

		.footer .f-action img
		{
			max-width: 250px;
		}

		.footer .f-logo
		{
			padding: 20px;

			text-align: center;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}